/*
Theme Name: Lib Dem Image
Theme URI: https://www.praterraines.co.uk
Description: Child theme of Storefront for the Lib Dem Image shop
Author: Prater Raines Ltd
Author URI: https://praterraines.co.uk
Version: 1.0.0
License: All Rights Reserved
Tags: responsive-layout
Text Domain: libdemimage
Template: storefront
Template Version: 2.3.5
*/

@import url(https://fonts.googleapis.com/css?family=Pacifico);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
a, .site-footer a:not(.button) {
    color: #2B59C3;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    transition: color 0.5s;
}
a:hover, .site-footer:hover a:not(.button):hover, a:active, .site-footer:active a:not(.button):active,
.woocommerce-breadcrumb a:hover, a.woocommerce-review-link:hover, .product_meta a:hover,
.woocommerce-breadcrumb a:active, a.woocommerce-review-link:active, .product_meta a:active {
    color: #224699;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    transition: color 0.5s;
}
h1, h2 {
    font-family: Pacifico;
}
.product h2 {
    font-family: "Open Sans";
}
.storefront-primary-navigation {
    background: #151721;
}
body {
    font-family: "Open Sans";
}
.handheld-navigation .dropdown-toggle, .site-footer .storefront-handheld-footer-bar a:not(.button), .storefront-handheld-footer-bar ul li.cart .count {
    color: #151721;
}
.site-header-cart .widget_shopping_cart, .site-header-cart .widget_shopping_cart a, .site-header-cart .widget_shopping_cart, .site-header .product_list_widget li .quantity, ul.sub-menu li a {
    color: #151721 !important;
}
.site-header-cart .widget_shopping_cart a.button.checkout {
    color: #faa61a !important;
}
.page-template-template-homepage .type-page {
    padding: 0;
}
.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header {
    max-width: 100%;
}
.site-header {
    padding-top: 0;
}
.site-branding {
    margin-bottom: 0;
}
.site-branding object {
    height: 120px;
    width: 240px;
}
.secondary-navigation a[href*="facebook.com"], .secondary-navigation a[href*="instagram.com"],
.secondary-navigation a[href*="linkedin.com"], .secondary-navigation a[href*="twitter.com"],
.secondary-navigation a[href*="youtube.com"], .secondary-navigation a[href*="mailto:"] {
    text-indent: -9999px; }

.secondary-navigation a[href*="facebook.com"]:after, .secondary-navigation a[href*="instagram.com"]:after,
.secondary-navigation a[href*="linkedin.com"]:after, .secondary-navigation a[href*="twitter.com"]:after,
.secondary-navigation a[href*="youtube.com"]:after, .secondary-navigation a[href*="mailto:"]:after {
    text-indent: 0;
    display: block;
    float: left; }

.secondary-navigation a[href*="facebook.com"]:after, .secondary-navigation a[href*="instagram.com"]:after,
.secondary-navigation a[href*="linkedin.com"]:after, .secondary-navigation a[href*="twitter.com"]:after,
.secondary-navigation a[href*="youtube.com"]:after {
    font-family: "Font Awesome 5 Brands";
    font-weight: 400; }

.secondary-navigation a[href*="mailto:"]:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900; }

.secondary-navigation a[href*="mailto:"]:after {
    content: "\f0e0"; }
.secondary-navigation a[href*="youtube.com"]:after {
    content: "\f167";
    color: #bb0000; }
.secondary-navigation a[href*="twitter.com"]:after {
    content: "\f099";
    color: #00aced; }
.secondary-navigation a[href*="facebook.com"]:after {
    content: "\f09a";
    color: #3b5998; }
.secondary-navigation a[href*="instagram.com"]:after {
    content: "\f16d";
    color: #517fa4; }
.secondary-navigation a[href*="linkedin.com"]:after {
    content: "\f0e1";
    color: #007bb6; }
body .dgwt-wcas-suggestion {
    border-bottom: 1px solid #151721;
}
body .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input, body .dgwt-wcas-suggestions-wrapp {
    border: 1px solid #151721;
    line-height: 1.5em;
}
body .dgwt-wcas-suggestions-wrapp {
    border-top: none;
}
body .dgwt-wcas-st>span {
    line-height: 1.5em;
}
body .dgwt-wcas-has-price .dgwt-wcas-st {
    padding-right: 105px;
}
body .dgwt-wcas-sp {
    max-width: 95px;
    line-height: 1.5em;
    font-size: 13px;
}
body .dgwt-wcas-sku {
    margin: 6px 0 2px;
}
.ldi_banner {
    background-size: cover;
    padding-top: 2.617924em;
    padding-bottom: 2.617924em;
    background-position: center 25%;
    background-repeat: no-repeat;
    font-weight: bold;
    margin-bottom: 1em;
    background-image: url('/wp-content/themes/lib-dem-image/images/ldi_bg.jpg');
}
.ldi_banner .ldi_banner_inner {
    max-width: 41.0994671405em;
    margin-left: 1.41575em;
    margin-right: 1.41575em;
    text-align: center;
}
.ldi_banner_intro {
    background: rgba(255, 255, 255, 0.6);
    padding: 1em;
}
.ldi_banner_inner p, .ldi_banner_inner h1 {
    text-align: center;
}
.ldi_banner_inner p {
    margin-bottom: 0;
}
.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
    padding-top: 1em;
}
.page-template-template-homepage .hentry {
    margin-bottom: 1em;
}
.page-template-template-homepage .hentry .col-full {
    padding: 0;
}
#homepage-calls-to-action-left, #homepage-calls-to-action-middle, #homepage-calls-to-action-right {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 32%;
    float: left;
    margin-right: 2%;
}
#homepage-calls-to-action-right {
    margin-right: 0;
}
#homepage-calls-to-action-left a, #homepage-calls-to-action-middle a, #homepage-calls-to-action-right a {
    padding: 1em;
    background: #fff;
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    transition: background 0.5s;
}
#homepage-calls-to-action-left a:hover, #homepage-calls-to-action-middle a:hover, #homepage-calls-to-action-right a:hover,
#homepage-calls-to-action-left a:active, #homepage-calls-to-action-middle a:active, #homepage-calls-to-action-right a:active {
    background: #eee;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    transition: background 0.5s;
}
.dgwt-wcas-search-wrapp {
    min-width: 1px !important;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget a.button,
button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active, .button:active, .widget a.button:active,
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .widget a.button:hover {
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    transition: background 0.5s;
    font-size: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active, .button:active, .widget a.button:active {
    background: #e18d01;
    border-color: #e18d01;
}
.attachment-woocommerce_thumbnail, .woocommerce-placeholder {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.attachment-woocommerce_thumbnail:hover, .woocommerce-placeholder:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.site-footer .storefront-handheld-footer-bar a:not(.button):not(.components-button) {
    color: #151721;
}
@media (min-width: 768px) {
    .page-template-template-homepage.has-post-thumbnail .type-page.has-post-thumbnail {
        background-size: 70em;
    }
    .widget_product_search, .secondary-navigation, .site-search .dgwt-wcas-search-wrapp {
        margin-top: 2.6197924em;
    }
    .ldi_banner {
        background-size: 70em;
    }
    .ldi_banner .ldi_banner_inner {
        margin-left: auto;
        margin-right: auto;
    }
    .main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
        padding: 0.25em 1.41575em;
        font-weight: 400;
        font-size: .875em;
        -webkit-transition: background 0.5s;
        -moz-transition: background 0.5s;
        transition: background 0.5s;
    }
    .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
        background: #151721;
        -webkit-transition: background 0.5s;
        -moz-transition: background 0.5s;
        transition: background 0.5s;
    }
    .main-navigation ul.menu>li>a:hover, .main-navigation ul.nav-menu>li>a:hover,
    .main-navigation ul.menu>li>a:active, .main-navigation ul.nav-menu>li>a:active,
    .main-navigation ul.menu>.current-menu-item>a, .main-navigation ul.nav-menu>.current-menu-item>a{
        background: #08090d;
        -webkit-transition: background 0.5s;
        -moz-transition: background 0.5s;
        transition: background 0.5s;
    }
    .main-navigation ul.menu ul a:hover, .main-navigation ul.menu ul li.focus, .main-navigation ul.menu ul li:hover>a,
    .main-navigation ul.nav-menu ul a:hover, .main-navigation ul.nav-menu ul li.focus, .main-navigation ul.nav-menu ul li:hover>a,
    .main-navigation ul.menu ul a:active, .main-navigation ul.nav-menu ul a:active {
        -webkit-transition: background 0.5s;
        -moz-transition: background 0.5s;
        transition: background 0.5s;
        background-color: rgba(0,0,0,.25);
    }
    .storefront-breadcrumb {
        margin: 0;
    }
    .storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header,
    .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header {
        padding: 0 0 2.5em;
    }
    .woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
        margin-bottom: 1em;
    }
    .woocommerce-error a:hover, .woocommerce-info a:hover, .woocommerce-message a:hover, .woocommerce-noreviews a:hover, p.no-comments a:hover,
    .woocommerce-error a:active, .woocommerce-info a:active, .woocommerce-message a:active, .woocommerce-noreviews a:active, p.no-comments a:active{
        color: #000;
        opacity: 1;
    }
}
@media (max-width: 767px) {
    .site-header, .storefront-primary-navigation {
        background: #ffffff;
    }
    .main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu li.current-menu-item > a,
    .main-navigation ul li a, .main-navigation ul li a:hover, .main-navigation ul li a:active, .site-header ul.menu li.current-menu-item > a {
        color: #151721;
    }
    .menu-item-has-children > .dropdown-toggle {
        width: 100%;
        text-align: right;
    }
    button.menu-toggle {
        background-color: #faa61a;
        border-color: #faa61a;
        color: #151721;
        margin-top: 1em;
        -webkit-transition: background 0.5s;
        -moz-transition: background 0.5s;
        transition: background 0.5s;
    }
    button.menu-toggle:hover, button.menu-toggle:active {
        background-color: #e18d01;
        border-color: #e18d01;
        color: #151721;
        margin-top: 1em;
        -webkit-transition: background 0.5s;
        -moz-transition: background 0.5s;
        transition: background 0.5s;
    }
    button.menu-toggle:before, button.menu-toggle span:before, button.menu-toggle:after {
        background-color: #151721;
    }
    #homepage-calls-to-action-left, #homepage-calls-to-action-middle, #homepage-calls-to-action-right {
        margin-right: 0;
        max-width: 100%;
        float: none;
    }
}
@media (max-width: 66.4989378333em) {
    .page-template-template-homepage .hentry .col-full {
        margin: 0;
    }
}
@media (max-width: 370px) {
    .site-branding object {
        width: 180px;
        height: 90px;
    }
}
@media (max-width: 310px) {
    .site-branding object {
        width: 150px;
        height: 75px;
    }
}
@media (max-width: 280px) {
    .site-branding object {
        width: 120px;
        height: 60px;
    }
}
@media (max-width: 250px) {
    .site-branding object {
        width: 100%;
        height: 90px;
    }
}